purge_on_cache_clear: true
storage: profiler.database_storage
exclude: "/contextual/*\r\n/toolbar/*\r\n/edit/*\r\n*.js\r\n*.css"
ide_link: "txmt://open?url=file://@file&line=@line"
ide_link_remote: ""
ide_link_local: ""
active_toolbar_items:
  devel: devel
  assets: assets
  blocks: blocks
  cache: cache
  database: database
  drupal_extension: drupal_extension
  forms: forms
  performance_timing: performance_timing
  php_config: php_config
  request: request
  time: time
  user: user
  views: views
  config: '0'
  events: '0'
  http: '0'
  routing: '0'
  services: '0'
  state: '0'
query_sort: source
query_highlight: 5
